/*neutral*/
* {
	font-family: 'karla', sans-serif;
}.footer,
.header {
	background: #3d4773;
	color: white;
	}

.ctas-button {
	color: #3d4773;
	}@import url('https://fonts.googleapis.com/css?family=Karla:400,700');
*,
*:before,
*:after {
	margin: 0;
	box-sizing: border-box;
}
body {
	-webkit-font-smoothing: antialiased;
}
/*text*/
.heading {
	font-weight: 100;
	font-size: 50px;
	line-height: 68px;
	}
	@media (max-width: 900px) {
	.heading {
		font-size: 32px;
		line-height: 40px;
		}
	}
	.headingImg{
		position: relative;
		height: 280px;
		width: 280px;
		background-size: cover;
		border-radius: 100%;
		margin: auto;
		}
		.headingImg:before{
			position: absolute;
			content: '';
			display: block;
			width: 110%;
			height: 110%;
			left: -5%;
			top: -5%;
		    background-color: rgba(255,255,255,0.05);
		    box-shadow: 0px 0px 1px rgba(255,255,255,0.4);
			padding: 10px;
			border-radius: 100%;
			z-index: -1;
			}

.subheader {
	margin-top: 20px;
	font-size: 20px;
	line-height: 30px;
	color: #888;
	font-weight: 400;
	}
.subheading {
	font-size: 30px;
	line-height: 40px;
	font-weight: 500;
	}
@media (max-width: 900px) {
	.subheading {
	font-size: 26px;
	line-height: 35px;
  }
}
.paragraph {
	font-size: 17px;
	line-height: 27px;
	font-weight: 100;
	}
.heading + .paragraph {
	margin-top: 30px;
	}
.subheading + .paragraph {
	margin-top: 10px;
	}
p.paragraph {
	color: rgba(0,0,0,.5);
	}
.logo{
	font-size: 30px;
	line-height: 50px;
	font-weight: 900;
	}
	.logo:before{
		content: '';
		display: inline-block;
		height: 50px;
		width: 50px;
	    vertical-align: middle;
		background-image: url('../img/turbo_ducky.png');
		background-size: contain;
		}
	@media (max-width: 600px) {
		.logo {
			font-size: 20px;
			line-height: 30px;
			}
		.logo:before{
			height: 30px;
			width: 30px;
			}
	}
.socialLinks{}
.nav-link2, .nav-link {
	text-decoration: none;
	font-size: 18px;
	line-height: 30px;
	color: inherit;
	}
	.nav-link:not(:first-of-type) {
		margin-left: 20px;
		}
	.nav-link.email{}
		.nav-link.email:before{
			content: '';
			display: inline-block;
			height: 20px;
			width: 20px;
		    margin-right: 2px;
		    vertical-align: middle;
			background-image: url('../img/icon_email.svg');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
			}
	.nav-link.linkedin{}
		.nav-link.linkedin:before{
			content: '';
			display: inline-block;
			height: 20px;
			width: 20px;
		    margin-right: 2px;
		    vertical-align: middle;
			background-image: url('../img/social_linkedin.png');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
			}

.text-center {
	text-align: center;
	}
.text-right {
	text-align: right;
	}
/* relateve */
.relative{
	position: relative;
	z-index: 1;
	}

/*flexbox styles*/
.flex,
.spread,
.center,
.right,
.vertical,
.centervertical {
	display: flex;
	}
.spread {
	justify-content: space-between;
	}
.center {
	align-items: center;
	justify-content: center;
	}
.centervertical {
	flex-direction: column;
	justify-content: center;
	}
.right {
	justify-content: flex-end;
	}
.vertical {
	flex-direction: column;
	}
/*grid*/
.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
	padding: 0 20px;
	}
.col-1 {width: 8.333333%;}
.col-2 {width: 16.666667%;}
.col-3 {width: 25%;}
.col-4 {width: 33.333333%;}
.col-5 {width: 41.666667%;}
.col-6 {width: 50%;}
.col-7 {width: 58.333333%;}
.col-8 {width: 66.666667%;}
.col-9 {width: 75%;}
.col-10 {width: 83.333333%;}
.col-11 {width: 91.666667%;}
.col-12 {width: 100%;}

/*containers*/
.container-lrg,
.container-sml {
	margin: auto;
	width: 100%;
	}
.container-lrg {
	max-width: 1080px;
	}
.container-sml {
	max-width: 700px;
	}
.ctas {
	margin: 40px 0 0 0;
	}
.centerdevices,
.sidedevices {
	position: relative;
	}
.cook .header {
	padding: 20px 0 90px 0;
	overflow: hidden;
	}
.cook .heading {
	margin: 60px 0 0 0;
	}
.cook .title {
	margin: 40px 0 0 0;
	}
.cook .paragraph {
	margin: 20px 0 0 0;
	}
.cook .centerdevices {
	margin: 90px 0 0 0;
	}
@media (max-width: 900px) {
	.cook .flex {
		flex-direction: column;
		}
	.cook	.heading {
		margin-top: 60px;
		}
	.cook	.paragraph {
		margin-top: 30px;
		}
	.cook	.col-5,
	.cook	.col-7 {
		width: 100%;
		}
}
.ctas-button {
	display: inline-block;
	height: 42px;
	line-height: 38px;
	padding: 0 30px;
	background: #fff;
	border-radius: 3px;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .3px;
	border: 1px solid white;
	text-decoration: none;
	color: black;
	}
	.ctas-button.coming-soon{
		border-color: #444;
		color: #444 !important;
		background-color: transparent !important;
		}
.ctas-button img,
.ctas-button span {
	display: inline-block;
	vertical-align: middle;
	}
.ctas-button img {
	height: 18px;
	margin-right: 10px;
	vertical-align: sub;
	}
.socialproof {
	padding: 90px 0;
	}
.socialproof img {
	height: 45px;
	max-width: 100%;
	margin-bottom: 30px;
	}
.socialproof .logos {
	flex-wrap: wrap;
	}
	@media (max-width: 900px) {
		.socialproof .flex {
			flex-direction: column;
		}
		.socialproof .col-6 {
			width: 100%;
		}
		.socialproof .logos {
			margin-top: 30px;
		}
		.socialproof .logos {
			flex-direction: row;
		}
	}
.ctas-button, .ctas-button-2 {
	display: inline-block;
	height: 40px;
	line-height: 38px;
	padding: 0 30px;
	background: #FFF;
	border-radius: 3px;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .3px;
	border: 1px solid white;
	text-decoration: none;
	}
.ctas-button-2 {
	background: transparent;
	color: white;
	margin: 0 0 0 10px;
	}
	@media (max-width: 440px) {
		.ctas-button,
		.ctas-button-2 {
			display: block;
			width: 100%;
			text-align: center;
		}
		.ctas-button-2 {
			margin: 10px 0 0 0;
		}
	}
.footer {
	padding: 45px 0;
	}
.footer .nav-link {
	display: inline-block;
	margin: 0 10px;
	}
.ctas-button, .ctas-button-2 {
	display: inline-block;
	height: 40px;
	line-height: 38px;
	padding: 0 30px;
	background: #FFF;
	border-radius: 3px;
	font-size: 15px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: .3px;
	border: 1px solid white;
	text-decoration: none;
	}
.ctas-button-2 {
	background: #aba0cb;
	color: white;
	margin: 0 0 0 10px;
	}
	@media (max-width: 440px) {
		.ctas-button,
		.ctas-button-2 {
			display: block;
			width: 100%;
			text-align: center;
		}
		.ctas-button-2 {
			margin: 10px 0 0 0;
		}
	}


.feature{}
	.feature5 {
		padding: 90px 0;
		overflow: hidden;
		border-bottom: 1px solid rgba(0,0,0,.1);
		}
		.feature5 .sidedevices {
			margin-top: 90px;
			}
		.feature5 .emoji {
			width: 44px;
			height: 44px;
			position: absolute;
			transform: translate3d(calc(-100% - 20px),0,0);
			/*delete this*/
			min-width: inherit;
			z-index: 9999;
			}
		.feature5 .emoji b {
			font-size: 40px;
			}
		.feature5 .steps:not(:last-of-type) {
			margin-bottom: 20px;
			}
			@media (max-width: 900px) {
				.feature5 .header-images {
					min-height: inherit;
					margin-top: 60px;
				}
				.feature5 .heading {
					margin-bottom: 50px;
				}
				.feature5 .flex {
					flex-direction: column;
				}
				.feature5 .centervertical {
					flex-direction: row;
				}
				.feature5 .steps {
					width: 33.33%;
					padding: 0 20px;
				}
				.feature5 .emoji {
					transform: none;
					position: relative;
				}
				.feature5	.col-5,
				.feature5	.col-6 {
					width: 100%;
				}
			}
			@media (max-width: 750px) {
				.feature5 .centervertical {
					flex-wrap: wrap;
				}
				.feature5 .steps:nth-of-type(1) {
					width: 100%;
					margin-bottom: 30px;
				}
				.feature5 .steps:not(:nth-of-type(1)) {
					width: 50%;
				}
			}
			@media (max-width: 500px) {
				.feature5 .steps:nth-of-type(1) {
					margin-bottom: 0;
				}
				.feature5 .steps:not(:nth-of-type(1)) {
					width: 100%;
					margin-top: 30px;
				}
			}
	.feature .ctas-button, .feature .ctas-button-2 {
		background-color: #3d4773;
		color: #fff;
		border-radius: 5px;
		}
		.feature .ctas-button:hover, .feature .ctas-button-2:hover {
			background-color: #aba0cb;
		}


/* The ribbons */

	.corner-ribbon{
		width: 200px;
		background: #e43;
		position: absolute;
		top: 25px;
		left: -50px;
		text-align: center;
		line-height: 50px;
		letter-spacing: 1px;
		color: #f0f0f0;
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		}

	/* Custom styles */

		.corner-ribbon.sticky{
			position: fixed;
			}

		.corner-ribbon.shadow{
			box-shadow: 0 0 3px rgba(0,0,0,.3);
			}

	/* Different positions */

		.corner-ribbon.top-left{
			top: 25px;
			left: -50px;
			transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			}

		.corner-ribbon.top-right{
			top: 25px;
			right: -50px;
			left: auto;
			transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			}

		.corner-ribbon.bottom-left{
			top: auto;
			bottom: 25px;
			left: -50px;
			transform: rotate(45deg);
			-webkit-transform: rotate(45deg);
			}

		.corner-ribbon.bottom-right{
			top: auto;
			right: -50px;
			bottom: 25px;
			left: auto;
			transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			}

	/* Colors */

		.corner-ribbon.white{background: #f0f0f0; color: #555;}
		.corner-ribbon.black{background: #333;}
		.corner-ribbon.grey{background: #999;}
		.corner-ribbon.blue{background: #39d;}
		.corner-ribbon.green{background: #2c7;}
		.corner-ribbon.turquoise{background: #1b9;}
		.corner-ribbon.purple{background: #95b;}
		.corner-ribbon.red{background: #e43;}
		.corner-ribbon.orange{background: #e82;}
		.corner-ribbon.yellow{background: #ec0;}